# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pay', '0004_auto_20160422_1322'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='orderinfo',
            name='to_lid',
        ),
    ]
